Page MenuHomePhabricator

Get access to an old database on tools-db
Closed, ResolvedPublic

Description

Hi,
I had an old database on tools-db, which was created by older user schema (s....). The new replica file I have has users that start with u..., so I can not access the database now. The database name is

s51347__fatg

It doesn't contain any sensitive data only some Unicode Persian and Tajik words :D. So can I somehow reclaim that. My new user: u2774.

Thanks.

Related Objects

Event Timeline

Restricted Application added a project: acl*sre-team. · View Herald TranscriptJun 8 2015, 2:58 PM
Pouyan created this task.Jun 8 2015, 2:58 PM
Pouyan updated the task description. (Show Details)
Pouyan changed Security from None to Access Request.
Pouyan added subscribers: Pouyan, yuvipanda, jcrespo.
chasemp triaged this task as Medium priority.Jun 8 2015, 3:19 PM
chasemp closed subtask Restricted Task as Invalid.
chasemp changed Security from Access Request to None.
valhallasw moved this task from Triage to Backlog on the Toolforge board.Jul 2 2015, 7:35 PM
Restricted Application added a project: Cloud-Services. · View Herald TranscriptJul 2 2015, 7:35 PM
Pouyan added a comment.Dec 2 2015, 9:21 AM

any success on this :).

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 2 2015, 9:21 AM

s51347 = tools.fatg. You should be able to access it from the 'fatg' tool account.

TTO added a subscriber: TTO.Jun 24 2016, 3:01 PM

Was this database found?

TTO closed this task as Resolved.Dec 5 2016, 1:08 AM
TTO assigned this task to valhallasw.

No response, so I'm assuming this is resolved.